main{
	background-color: var(--beige);
}
.pageNavi{
	padding: 50px 0; gap: 10px 0; flex-wrap: wrap;
	display: flex; align-items: flex-start; justify-content: flex-start;
}
.pageNavi div{
	margin: 0 30px; position: relative;
	display: flex; align-items: center; justify-content: flex-start;
}
.pageNavi div:first-child{margin-left: 10px;}
.pageNavi div:last-child{}
.pageNavi div:last-child{text-decoration: underline;}
/* .pageNavi div:hover{color: #000;} */
.pageNavi div:not(:first-child)::before {
	content: "\e93f"; display: block; position: absolute; right: 100%; margin-right: 15px;
	transform: translateX(-50%); font-family: xeicon !important; pointer-events: none;
}
.pageNavi div p{}
.contents{
	display: flex; align-items: flex-start; justify-content: space-between;
	padding-bottom: 50px; gap: 50px; flex-wrap: wrap;
}
.contents .info{max-width: 430px;}
.contents .info .imgBx{
	margin-bottom: 28px;
	width: 100%; position: relative;
	/* aspect-ratio: 430/240; */
}
.contents .info .imgBx::before{
	content: "";
    display: block;
    padding-top: calc(426/406*100%);
}
.contents .info .imgBx img{
	width: 100%;
    position: absolute;
    top: 50%; left: 50%; transform: translate(-50%, -50%);
}
.contents .info .txtBx{}
.contents .info .txtBx h1{
	font-size: 24px; line-height: 1.4; margin-bottom: 20px;
}
.contents .info .txtBx p{
	opacity: 0.8; font-size: 18px; line-height: calc(28/18); font-family: 'roboto';
}
.contents .info .btn{margin-top: 40px;}
.contents .info .btn a{
	font-family: 'Pretendard'; font-size: 18px; color: #fff;
	display: inline-flex; align-items: center; justify-content: center; gap: 0.2em;
	background-color: var(--gold); border-radius: 100px;
	padding: calc(13/18*1em) calc(30/18*1em);
}
.contents .info .btn a:hover{background-color: #444;}
.contents .info .btn a p{}
.contents .info .btn a i{}
.contents .swiperBx{max-width: 672px; width: 100%; position: relative; margin-bottom: 100px;}
.contents .swiper{width: 100%; aspect-ratio: 1/1;}
.contents .swiper-wrapper{}
.contents .swiper-slide{overflow: hidden;}
.contents .swiper-slide img{
	width: 100%; height: 100%; object-fit: cover;
}
.contents .swiperBx .control{
	position: absolute; left: 0; top: 0; width: 100%; height: 100%;
	display: flex; align-items: center; justify-content: center;
}
.contents .swiperBx .control .arrow{
	width: 48px; aspect-ratio: 1/1; border-radius: 50%;
	display: flex; align-items: center; justify-content: center; background-color: #e3dfd9;
	color: #fff; font-size: 34px; position: absolute; cursor: pointer;
}
.contents .swiperBx .control .arrow.prev{
	bottom: 100%; margin-bottom: 20px;
}
.contents .swiperBx .control .arrow.next{
	top: 100%; margin-top: 20px;
}
.contents .swiperBx .control .arrow:hover{background-color: #a9b8a3;}
.contents .swiperBx .control .arrow.next i{transform: translateY(5%);}


@media screen and (max-width:1600px) {}
@media screen and (max-width:1440px) {}
@media screen and (max-width:1280px) {
	.contents{gap: 40px;}
	.contents .info{width: calc(40% - 20px); max-width: unset;}
	.contents .swiperBx{width: calc(60% - 20px);}
}
@media screen and (max-width:1024px) {
	.pageNavi div{margin: 0 14px;}
	.pageNavi div:first-child{margin-left: 0;}
	.pageNavi div:not(:first-child)::before{margin-right: -2px;}

	.contents{flex-direction: column; gap: 60px; padding-bottom: 100px;}
	.contents .info{width: 100%;}
	.contents .swiperBx{width: 100%; max-width: unset; margin-bottom: 0;}
	.contents .swiper{aspect-ratio: unset;}
	.contents .swiper-slide{aspect-ratio: 1/1;}
	.contents .swiperBx .control{position: unset; gap: 120px; margin-top: 30px;}
	.contents .swiperBx .control .arrow{position: unset; margin: 0 !important;}
	.contents .swiperBx .control .arrow.prev{transform: rotate(-90deg);}
	.contents .swiperBx .control .arrow.next{transform: rotate(-90deg);}
}
@media screen and (max-width:820px) {
	.pageNavi{padding: 30px 0;}
}
@media screen and (max-width:500px) {
	.contents .info .txtBx p{font-size: 16px; }
	.contents .info .txtBx p br{display: none;}
	.contents .info .btn a{font-size: 16px; }
	.contents .swiperBx .control{margin-top: 20px; gap: 80px;}
	.contents .swiperBx .control .arrow{width: 36px; font-size: 18px; }
}
@media screen and (max-width:320px) {}